Problema al crear graficos



  • Hola al intentar revisar los graficos que me da el pfsense en RDD Graphs me dice que el grafico no pudo ser creado, revisando en system logs el siguiente es el erro que encuentro
    php: /status_rrd_graph_img.php: Failed to create graph with error code 1, the error is: /libexec/ld-elf.so.1: Shared object "libz.so.5" not found, required by "libfreetype.so.9"

    No he agragado paquetes nuevos que pudieran crear incompatibilad o algo por el estilo.

    Alguna idea?
    Gracias!!



  • ¿Con qué versión estás?

    Dices no haber instalado nada. ¿Es pues una instalación limpia, sin paquetes?

    ¿O instalaste paquetes y después los quitaste?



  • Buenas, yo tengo un problema muy parecido a mi me dice lo siguiente los logs:

    php: /status_rrd_graph_img.php: Failed to create graph with error code 1, the error is: /libexec/ld-elf.so.1: Shared object "librpcsvc.so.5" not found, required by "rrdtool"
    

    Yo si que intente instalar paquetes, concretamente el munin pero como el que hay en los repositorios funciona con la última versión de perl 10.0.1 pues la instalé y entonces ya dejaron de verse los gráficos. Creo que me va a tocar actualizar a la última versión de pfsense… Alguien me puede dar alguna idea de si puedo solucionar esto ?¿ alguien ha utilizado la última versión del pfsense ?¿ es estable ?¿

    Gracias y salu2


Locked